
#Settings for Inventory HUD
[inventoryhud]
	#Hide background if inventory is empty
	hideBackground = false
	#Inventory HUD alpha
	#Range: 0 ~ 100
	invAlpha = 0
	#Toggle on by default
	byDefault = true
	#Inventory HUD vertical mode
	invVert = false
	#Animate recently picked up items
	animatedInv = false
	#Inventory HUD mini mode
	invMini = false

#Settings for ArmorStatus HUD
[armorhud]
	#Show/Hide armor
	showArmor = true
	#Show/Hide armor
	showOff = true
	#Is Armor Damage HUD enabled
	ArmorDamage = true
	#Show/Hide armor
	showInv = true
	#Armor HUD durability view (PERCENTAGE, DAMAGE, DAMAGE LEFT)
	#Allowed Values: PERCENTAGE, DAMAGE, DAMAGE_LEFT, OFF
	armView = "PERCENTAGE"
	#Show/Hide empty slot icon
	showEmpty = true
	#Move all items at once or each one
	moveAll = true
	#Show overall count of items in main/off hand
	showCount = false
	#ArmorHUD scale in persentage from 50 to 150
	#Range: 50 ~ 150
	armScale = 100
	#Show item durability bar
	armBars = true
	#Hide if durability is above this (in percentage):
	#Range: 0 ~ 100
	armAbove = 100
	#Show/Hide armor
	showMain = true
	#Show/Hide armor
	showArrows = true

#Settings for Potions HUD
[potionshud]
	#Is Potions HUD enabled
	Potions = true
	#Potion HUD gap
	#Range: -5 ~ 5
	potGap = 0
	#Potion HUD horizontal mode
	potHor = false
	#Potion HUD mini mode
	potMini = false
	#Potion HUD alpha
	#Range: 0 ~ 100
	potAlpha = 100

#DONT TOUCH THESE FIELDS!
[positions]
	#Arrows vertical align
	#Allowed Values: TOP, CENTER, BOTTOM
	arrVal = "BOTTOM"
	#InvIcon vertical align
	#Allowed Values: TOP, CENTER, BOTTOM
	invVal = "BOTTOM"
	#Potion HUD position (Y)
	#Range: -9999 ~ 9999
	yPotionPos = 20
	#OffHand vertical align
	#Allowed Values: TOP, CENTER, BOTTOM
	offVal = "BOTTOM"
	#Helmet vertical align
	#Allowed Values: TOP, CENTER, BOTTOM
	helmVal = "BOTTOM"
	#Armor HUD position (Y)
	#Range: -9999 ~ 9999
	yArmPos = 70
	#Inventory HUD position (X)
	#Range: -9999 ~ 9999
	xPos = 0
	#Armor HUD vertical align
	#Allowed Values: TOP, CENTER, BOTTOM
	armValign = "BOTTOM"
	#Boots vertical align
	#Allowed Values: TOP, CENTER, BOTTOM
	bootVal = "BOTTOM"
	#Chestplate horizontal align
	#Allowed Values: LEFT, MIDDLE, RIGHT
	chestHal = "MIDDLE"
	#MainHand horizontal align
	#Allowed Values: LEFT, MIDDLE, RIGHT
	mainHal = "MIDDLE"
	#OffHand horizontal align
	#Allowed Values: LEFT, MIDDLE, RIGHT
	offHal = "MIDDLE"
	#InvIcon horizontal align
	#Allowed Values: LEFT, MIDDLE, RIGHT
	invHal = "MIDDLE"
	#Inventory HUD vertical align
	#Allowed Values: TOP, CENTER, BOTTOM
	invValign = "BOTTOM"
	#InvIcon position (X)
	#Range: -9999 ~ 9999
	invPosX = -103
	#Potion HUD horizontal align
	#Allowed Values: LEFT, MIDDLE, RIGHT
	potHalign = "LEFT"
	#InvIcon position (Y)
	#Range: -9999 ~ 9999
	invPosY = 20
	#Boots horizontal align
	#Allowed Values: LEFT, MIDDLE, RIGHT
	bootHal = "MIDDLE"
	#Armor HUD position (X)
	#Range: -9999 ~ 9999
	xArmPos = 0
	#MainHand position (X)
	#Range: -9999 ~ 9999
	mainPosX = 103
	#Chestplate vertical align
	#Allowed Values: TOP, CENTER, BOTTOM
	chestVal = "BOTTOM"
	#MainHand vertical align
	#Allowed Values: TOP, CENTER, BOTTOM
	mainVal = "BOTTOM"
	#Helmet position (Y)
	#Range: -9999 ~ 9999
	helmPosY = 54
	#Inventory HUD position (Y)
	#Range: -9999 ~ 9999
	yPos = 150
	#Helmet position (X)
	#Range: -9999 ~ 9999
	helmPosX = 103
	#MainHand position (Y)
	#Range: -9999 ~ 9999
	mainPosY = 71
	#Potion HUD position (X)
	#Range: -9999 ~ 9999
	xPotionPos = 20
	#Chestplate position (X)
	#Range: -9999 ~ 9999
	chestPosX = 103
	#Chestplate position (Y)
	#Range: -9999 ~ 9999
	chestPosY = 37
	#Boots position (Y)
	#Range: -9999 ~ 9999
	bootPosY = 37
	#Boots position (X)
	#Range: -9999 ~ 9999
	bootPosX = -103
	#Leggings horizontal align
	#Allowed Values: LEFT, MIDDLE, RIGHT
	legHal = "MIDDLE"
	#OffHand position (Y)
	#Range: -9999 ~ 9999
	offPosY = 71
	#Helmet horizontal align
	#Allowed Values: LEFT, MIDDLE, RIGHT
	helmHal = "MIDDLE"
	#Arrows horizontal align
	#Allowed Values: LEFT, MIDDLE, RIGHT
	arrHal = "MIDDLE"
	#Potion HUD vertical align
	#Allowed Values: TOP, CENTER, BOTTOM
	potValign = "TOP"
	#Arrows position (X)
	#Range: -9999 ~ 9999
	arrPosX = 103
	#Inventory HUD horizontal align
	#Allowed Values: LEFT, MIDDLE, RIGHT
	invHalign = "MIDDLE"
	#OffHand position (X)
	#Range: -9999 ~ 9999
	offPosX = -103
	#Arrows position (Y)
	#Range: -9999 ~ 9999
	arrPosY = 20
	#Armor HUD horizontal align
	#Allowed Values: LEFT, MIDDLE, RIGHT
	armHalign = "MIDDLE"
	#Leggings position (Y)
	#Range: -9999 ~ 9999
	legPosY = 54
	#Leggings position (X)
	#Range: -9999 ~ 9999
	legPosX = -103
	#Leggings vertical align
	#Allowed Values: TOP, CENTER, BOTTOM
	legVal = "BOTTOM"

